<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_exit_game"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:background="@drawable/xinrui_radius_white_3dp"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="380dp"
        android:layout_height="250dp"
        android:layout_gravity="center"
        android:orientation="vertical" >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:text="@string/xinrui_title_tip"
            android:textColor="@color/xinrui_font_lightblack"
            android:textSize="24sp"
            android:layout_marginTop="25dp"
            />
        <TextView
            android:id="@+id/tv_tip"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:gravity="center"
            android:text="@string/xinrui_issure_exit"
            android:textColor="@color/xinrui_font_lightblack"
            android:textSize="20sp"
            android:layout_marginTop="20dp"
            android:layout_gravity="center"/>


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">


            <Button
                android:id="@+id/find_pwd_confirm_btn"
                android:layout_width="130dp"
                android:layout_height="45dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="35dp"
                android:background="@drawable/xinrui_radius_main_color_bg"
                android:gravity="center"
                android:text="@string/xinrui_sure"
                android:textColor="@color/xinrui_white"
                android:textSize="15sp" />


            <Button
                android:id="@+id/find_pwd_cancel_btn"
                android:layout_width="130dp"
                android:layout_height="45dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="35dp"
                android:background="@drawable/xinrui_radius_deepgray_bg"
                android:gravity="center"
                android:text="@string/xinrui_cancel"
                android:textColor="@color/xinrui_white"
                android:textSize="15sp" />
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>